# Generated by Django 2.2 on 2021-02-13 11:47

from django.db import migrations, models
import gigs.models.gig_gallery


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0007_auto_20210211_1255'),
    ]

    operations = [
        migrations.AlterField(
            model_name='giggallerydraft',
            name='file_path',
            field=models.FileField(upload_to=gigs.models.gig_gallery.gig_draft_gallery_file_path),
        ),
        migrations.AlterField(
            model_name='giggallerydraft',
            name='file_path_thumbnail',
            field=models.FileField(upload_to=gigs.models.gig_gallery.gig_draft_gallery_file_path_thumbnail),
        ),
    ]
